Zend Guard Loader not working

General discussion on Zend Guard / Optimizer

Zend Guard Loader not working

Postby param_86 on Thu Dec 30, 2010 8:53 pm

Hi,

I installed a PHP based help desk software, on PHP 5.2 with Zend Optimizer and it worked fine. But, after upgrading to PHP 5.3 with Zend Guard Loader, the site is showing following error message :

Fatal error: Incompatible file format: The encoded file has format major ID 3, whereas the Loader expects 4 in /var/www/html/v2/modules/functions.php on line 0

How can this be resolved ?

Paramvir Singh
param_86
 
Posts: 1
Joined: Thu Dec 30, 2010 8:08 pm

Re: Zend Guard Loader not working

Postby kentatzend on Wed Jan 05, 2011 1:15 am

1. Get files encoded for PHP 5.3 from the software supplier. Files encoded for PHP 5.2 are not compatible with PHP 5.3
2. User GuardLoader to run the new files.which works with PHP 5.3
User avatar
kentatzend
 
Posts: 1778
Joined: Thu Dec 11, 2008 1:08 pm


Return to Zend Guard / Optimizer

Who is online

Users browsing this forum: No registered users and 0 guests